#. extracted from desktop/inc
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2022-10-10 13:35+0200\n"
"PO-Revision-Date: 2019-08-06 07:11+0000\n"
"Last-Translator: Victor Ibragimov <victor.ibragimov@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: tg\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1565075498.000000\n"

#. v2iwK
#: desktop/inc/strings.hrc:24
msgctxt "RID_STR_COPYING_PACKAGE"
msgid "Copying: "
msgstr "Нусхагирӣ: "

#. 2dzDt
#: desktop/inc/strings.hrc:25
msgctxt "RID_STR_ERROR_WHILE_ADDING"
msgid "Error while adding: "
msgstr "Хато ҳангоми иловакунӣ: "

#. CUrtD
#: desktop/inc/strings.hrc:26
msgctxt "RID_STR_ERROR_WHILE_REMOVING"
msgid "Error while removing: "
msgstr "Хато ҳангоми кӯркунӣ: "

#. XyESz
#: desktop/inc/strings.hrc:27
msgctxt "RID_STR_PACKAGE_ALREADY_ADDED"
msgid "Extension has already been added: "
msgstr "Изофа аллакай илова карда шудааст: "

#. cuydq
#: desktop/inc/strings.hrc:28
msgctxt "RID_STR_NO_SUCH_PACKAGE"
msgid "There is no such extension deployed: "
msgstr "Ин гуна изофа истифода нашудааст: "

#. wzGYv
#: desktop/inc/strings.hrc:29
msgctxt "RID_STR_SYNCHRONIZING_REPOSITORY"
msgid "Synchronizing repository for %NAME extensions"
msgstr ""

#. dp8bf
#: desktop/inc/strings.hrc:31
msgctxt "RID_STR_REGISTERING_PACKAGE"
msgid "Enabling: "
msgstr "Фаъолгардонӣ: "

#. xBysg
#: desktop/inc/strings.hrc:32
msgctxt "RID_STR_REVOKING_PACKAGE"
msgid "Disabling: "
msgstr "Аз фаъолият боздоштан: "

#. HDgpp
#: desktop/inc/strings.hrc:33
msgctxt "RID_STR_CANNOT_DETECT_MEDIA_TYPE"
msgid "Cannot detect media-type: "
msgstr "Имкони муайянкунии намуди мавод (медиа) нест: "

#. QfGM7
#: desktop/inc/strings.hrc:34
msgctxt "RID_STR_UNSUPPORTED_MEDIA_TYPE"
msgid "This media-type is not supported: "
msgstr "Ин намуди мавод (медиа) дастгирӣ нашудааст: "

#. VHcMc
#: desktop/inc/strings.hrc:35
msgctxt "RID_STR_ERROR_WHILE_REGISTERING"
msgid "An error occurred while enabling: "
msgstr "Хатоги ҳангоми фаъолгардонӣ: "

#. BqmAM
#: desktop/inc/strings.hrc:36
msgctxt "RID_STR_ERROR_WHILE_REVOKING"
msgid "An error occurred while disabling: "
msgstr "Хатоги ҳангоми аз фаъолият боздоштан: "

#. Avii2
#: desktop/inc/strings.hrc:38
msgctxt "RID_STR_CONF_SCHEMA"
msgid "Configuration Schema"
msgstr "Схемаи конфигуратсионӣ"

#. cL9MC
#: desktop/inc/strings.hrc:39
msgctxt "RID_STR_CONF_DATA"
msgid "Configuration Data"
msgstr "Далелҳои конфигуратсионӣ"

#. S8Pj8
#: desktop/inc/strings.hrc:41
msgctxt "RID_STR_BASIC_LIB"
msgid "Basic Library"
msgstr ""

#. Tnphj
#: desktop/inc/strings.hrc:42
msgctxt "RID_STR_DIALOG_LIB"
msgid "Dialog Library"
msgstr "Китобхонаи Муколама"

#. ThJQm
#: desktop/inc/strings.hrc:43
msgctxt "RID_STR_CANNOT_DETERMINE_LIBNAME"
msgid "The library name could not be determined."
msgstr "Номи китобхона муайян карда нашуд."

#. G6SqW
#: desktop/inc/strings.hrc:45
msgctxt "RID_STR_PACKAGE_BUNDLE"
msgid "Extension"
msgstr "Изофаҳо"

#. o6NBi
#: desktop/inc/strings.hrc:46
msgctxt "RID_STR_PACKAGE_BUNDLE"
msgid "All supported files"
msgstr ""

#. 5TAZB
#: desktop/inc/strings.hrc:48
msgctxt "RID_STR_DYN_COMPONENT"
msgid "UNO Dynamic Library Component"
msgstr "Компоненти китобхонаи динамикии UNO"

#. SK5Ay
#: desktop/inc/strings.hrc:49
msgctxt "RID_STR_JAVA_COMPONENT"
msgid "UNO Java Component"
msgstr "Компоненти Java-и UNO"

#. a7o4C
#: desktop/inc/strings.hrc:50
msgctxt "RID_STR_PYTHON_COMPONENT"
msgid "UNO Python Component"
msgstr "Компоненти Python-и UNO"

#. QyN3F
#: desktop/inc/strings.hrc:51
msgctxt "RID_STR_COMPONENTS"
msgid "UNO Components"
msgstr "Унсурҳои UNO"

#. G6LCn
#: desktop/inc/strings.hrc:52
msgctxt "RID_STR_RDB_TYPELIB"
msgid "UNO RDB Type Library"
msgstr "Китобхонаи намуди RDB-и UNO"

#. KcXfh
#: desktop/inc/strings.hrc:53
msgctxt "RID_STR_JAVA_TYPELIB"
msgid "UNO Java Type Library"
msgstr "Китобхонаи намуди Java-и UNO"

#. wBhDU
#: desktop/inc/strings.hrc:55
msgctxt "RID_STR_SFWK_LIB"
msgid "%MACROLANG Library"
msgstr "Китобхонаи %MACROLANG"

#. k2PBJ
#: desktop/inc/strings.hrc:57
msgctxt "RID_STR_HELP"
msgid "Help"
msgstr "Кӯмак"

#. wPwGt
#: desktop/inc/strings.hrc:58
#, fuzzy
msgctxt "RID_STR_HELPPROCESSING_GENERAL_ERROR"
msgid "The extension cannot be installed because:\n"
msgstr "Изофа васл карда нашуд, сабаб:"

#. PBXkt
#: desktop/inc/strings.hrc:59
msgctxt "RID_STR_HELPPROCESSING_XMLPARSING_ERROR"
msgid "The extension will not be installed because an error occurred in the Help files:\n"
msgstr ""

#. u3kcb
#: desktop/inc/strings.hrc:61
msgctxt "RID_STR_ADD_PACKAGES"
msgid "Add Extension(s)"
msgstr "Иловакунии изофа(ҳо)"

#. DDxFn
#: desktop/inc/strings.hrc:62
msgctxt "RID_CTX_ITEM_REMOVE"
msgid "~Remove"
msgstr "Кӯркунӣ"

#. s6iho
#: desktop/inc/strings.hrc:63
msgctxt "RID_CTX_ITEM_ENABLE"
msgid "~Enable"
msgstr "~Фаъол"

#. CeKUw
#: desktop/inc/strings.hrc:64
msgctxt "RID_CTX_ITEM_DISABLE"
msgid "~Disable"
msgstr "~Аз фаъолият доштан"

#. Z7G4r
#: desktop/inc/strings.hrc:65
msgctxt "RID_CTX_ITEM_CHECK_UPDATE"
msgid "~Update..."
msgstr "~Ҷадидсозӣ..."

#. iFBQd
#: desktop/inc/strings.hrc:66
msgctxt "RID_STR_ADDING_PACKAGES"
msgid "Adding %EXTENSION_NAME"
msgstr "Иловакунии изофа(ҳо)"

#. J5KAU
#: desktop/inc/strings.hrc:67
msgctxt "RID_STR_REMOVING_PACKAGES"
msgid "Removing %EXTENSION_NAME"
msgstr "Кӯркунии изофа(ҳо)"

#. A6AzC
#: desktop/inc/strings.hrc:68
msgctxt "RID_STR_ENABLING_PACKAGES"
msgid "Enabling %EXTENSION_NAME"
msgstr "Фаъолгардонии изофа(ҳо)"

#. Mh7ag
#: desktop/inc/strings.hrc:69
msgctxt "RID_STR_DISABLING_PACKAGES"
msgid "Disabling %EXTENSION_NAME"
msgstr "Аз фаъолиятдории изофа(ҳо)"

#. GjgyB
#: desktop/inc/strings.hrc:70
msgctxt "RID_STR_ACCEPT_LICENSE"
msgid "Accept license for %EXTENSION_NAME"
msgstr "Қабули иҷозатнома барои %EXTENSION_NAME"

#. buqgv
#: desktop/inc/strings.hrc:71
msgctxt "RID_STR_ERROR_UNKNOWN_STATUS"
msgid "Error: The status of this extension is unknown"
msgstr "Хатогй: Ҳолати ин пасванд номуаян аст."

#. H6NGb
#: desktop/inc/strings.hrc:72
msgctxt "RID_STR_CLOSE_BTN"
msgid "Close"
msgstr "Пӯшонидан"

#. T9Gqg
#: desktop/inc/strings.hrc:73
msgctxt "RID_STR_EXIT_BTN"
msgid "Quit"
msgstr "Баромадан"

#. AEv5h
#: desktop/inc/strings.hrc:74
msgctxt "RID_STR_NO_ADMIN_PRIVILEGE"
msgid ""
"%PRODUCTNAME has been updated to a new version. Some shared %PRODUCTNAME extensions are not compatible with this version and need to be updated before %PRODUCTNAME can be started.\n"
"\n"
"Updating of shared extension requires administrator privileges. Contact your system administrator to update the following shared extensions:"
msgstr ""

#. mQAQ9
#: desktop/inc/strings.hrc:77
#, fuzzy
msgctxt "RID_STR_ERROR_MISSING_DEPENDENCIES"
msgid "The extension cannot be enabled as the following system dependencies are not fulfilled:"
msgstr ""
"Дарозкунӣ васл карда нашуд, вобастагиҳои зерини\n"
"система қонеъ нашудаанд:"

#. X4uSy
#: desktop/inc/strings.hrc:78
msgctxt "RID_STR_ERROR_MISSING_LICENSE"
msgid "This extension is disabled because you haven't accepted the license yet.\n"
msgstr ""

#. ky6LA
#: desktop/inc/strings.hrc:79
msgctxt "RID_STR_SHOW_LICENSE_CMD"
msgid "Show license"
msgstr "Намоиши иҷозатнома"

#. xyCf9
#: desktop/inc/strings.hrc:80
msgctxt "RID_STR_WARNING_INSTALL_EXTENSION"
msgid ""
"You are about to install the extension '%NAME'.\n"
"Click 'OK' to proceed with the installation.\n"
"Click 'Cancel' to stop the installation."
msgstr ""

#. Y4EHy
#: desktop/inc/strings.hrc:83
msgctxt "RID_STR_WARNING_INSTALL_EXTENSION_DISABLED"
msgid "Extension installation is currently disabled. Please consult your system administrator for more information."
msgstr ""

#. JiEFG
#: desktop/inc/strings.hrc:85
msgctxt "RID_STR_WARNING_REMOVE_EXTENSION_DISABLED"
msgid "Extension removal is currently disabled. Please consult your system administrator for more information."
msgstr ""

#. LncbY
#: desktop/inc/strings.hrc:87
msgctxt "RID_STR_WARNING_REMOVE_EXTENSION"
msgid ""
"You are about to remove the extension '%NAME'.\n"
"Click 'OK' to remove the extension.\n"
"Click 'Cancel' to stop removing the extension."
msgstr ""

#. fiYMH
#: desktop/inc/strings.hrc:90
msgctxt "RID_STR_WARNING_REMOVE_SHARED_EXTENSION"
msgid ""
"Make sure that no further users are working with the same %PRODUCTNAME, when changing shared extensions in a multi user environment.\n"
"Click 'OK' to remove the extension.\n"
"Click 'Cancel' to stop removing the extension."
msgstr ""

#. bQ675
#: desktop/inc/strings.hrc:94
msgctxt "RID_STR_WARNING_ENABLE_SHARED_EXTENSION"
msgid ""
"Make sure that no further users are working with the same %PRODUCTNAME, when changing shared extensions in a multi user environment.\n"
"Click 'OK' to enable the extension.\n"
"Click 'Cancel' to stop enabling the extension."
msgstr ""

#. zEGzE
#: desktop/inc/strings.hrc:98
msgctxt "RID_STR_WARNING_DISABLE_SHARED_EXTENSION"
msgid ""
"Make sure that no further users are working with the same %PRODUCTNAME, when changing shared extensions in a multi user environment.\n"
"Click 'OK' to disable the extension.\n"
"Click 'Cancel' to stop disabling the extension."
msgstr ""

#. bfdYH
#: desktop/inc/strings.hrc:102
msgctxt "RID_STR_UNSUPPORTED_PLATFORM"
msgid "The extension '%Name' does not work on this computer."
msgstr ""

#. cGEv7
#: desktop/inc/strings.hrc:104
msgctxt "RID_DLG_UPDATE_INSTALL_INSTALLING"
msgid "Installing extensions..."
msgstr "Васлкунии изофаҳо..."

#. TP9Jx
#: desktop/inc/strings.hrc:105
msgctxt "RID_DLG_UPDATE_INSTALL_FINISHED"
msgid "Installation finished"
msgstr "Васлкунӣ ба охир расид"

#. vga5X
#: desktop/inc/strings.hrc:106
msgctxt "RID_DLG_UPDATE_INSTALL_NO_ERRORS"
msgid "No errors."
msgstr "Бе хато."

#. GtBF5
#: desktop/inc/strings.hrc:107
msgctxt "RID_DLG_UPDATE_INSTALL_ERROR_DOWNLOAD"
msgid "Error while downloading extension %NAME. "
msgstr "Хато ҳангоми сабткашии изофаи %NAME. "

#. 8wV4e
#: desktop/inc/strings.hrc:108
msgctxt "RID_DLG_UPDATE_INSTALL_THIS_ERROR_OCCURRED"
msgid "The error message is: "
msgstr "Матни хато: "

#. vAP5D
#: desktop/inc/strings.hrc:109
msgctxt "RID_DLG_UPDATE_INSTALL_ERROR_INSTALLATION"
msgid "Error while installing extension %NAME. "
msgstr "Хато ҳангоми васлкунии изофаи %NAME. "

#. DNwGS
#: desktop/inc/strings.hrc:110
msgctxt "RID_DLG_UPDATE_INSTALL_ERROR_LIC_DECLINED"
msgid "The license agreement for extension %NAME was refused. "
msgstr "Шартномаи литсензионии изофаи %NAME инкор карда шуд. "

#. q4fDv
#: desktop/inc/strings.hrc:111
msgctxt "RID_DLG_UPDATE_INSTALL_EXTENSION_NOINSTALL"
msgid "The extension will not be installed."
msgstr "Изофа васл карда намешавад."

#. 2yEGV
#: desktop/inc/strings.hrc:113
msgctxt "RID_DEPLOYMENT_DEPENDENCIES_UNKNOWN"
msgid "Unknown"
msgstr "Номаълум"

#. kGwZa
#: desktop/inc/strings.hrc:114
msgctxt "RID_DEPLOYMENT_DEPENDENCIES_OOO_MIN"
msgid "Extension requires at least OpenOffice.org reference version %VERSION"
msgstr ""

#. rcfFe
#: desktop/inc/strings.hrc:115
msgctxt "RID_DEPLOYMENT_DEPENDENCIES_OOO_MAX"
msgid "Extension does not support OpenOffice.org reference versions greater than %VERSION"
msgstr ""

#. 776kM
#: desktop/inc/strings.hrc:116
msgctxt "RID_DEPLOYMENT_DEPENDENCIES_LO_MIN"
msgid "Extension requires at least %PRODUCTNAME version %VERSION"
msgstr ""

#. P4pgb
#: desktop/inc/strings.hrc:117
msgctxt "RID_DEPLOYMENT_DEPENDENCIES_LO_MAX"
msgid "Extension does not support %PRODUCTNAME versions greater than %VERSION"
msgstr ""

#. dNBtG
#: desktop/inc/strings.hrc:119
msgctxt "RID_STR_WARNING_VERSION_LESS"
msgid ""
"You are about to install version $NEW of the extension '$NAME'.\n"
"The newer version $DEPLOYED is already installed.\n"
"Click 'OK' to replace the installed extension.\n"
"Click 'Cancel' to stop the installation."
msgstr ""

#. TmQCx
#: desktop/inc/strings.hrc:123
msgctxt "RID_STR_WARNINGBOX_VERSION_LESS_DIFFERENT_NAMES"
msgid ""
"You are about to install version $NEW of the extension '$NAME'.\n"
"The newer version $DEPLOYED, named '$OLDNAME', is already installed.\n"
"Click 'OK' to replace the installed extension.\n"
"Click 'Cancel' to stop the installation."
msgstr ""

#. AMTBi
#: desktop/inc/strings.hrc:127
msgctxt "RID_STR_WARNING_VERSION_EQUAL"
msgid ""
"You are about to install version $NEW of the extension '$NAME'.\n"
"That version is already installed.\n"
"Click 'OK' to replace the installed extension.\n"
"Click 'Cancel' to stop the installation."
msgstr ""

#. 5TDnT
#: desktop/inc/strings.hrc:131
msgctxt "RID_STR_WARNINGBOX_VERSION_EQUAL_DIFFERENT_NAMES"
msgid ""
"You are about to install version $NEW of the extension '$NAME'.\n"
"That version, named '$OLDNAME', is already installed.\n"
"Click 'OK' to replace the installed extension.\n"
"Click 'Cancel' to stop the installation."
msgstr ""

#. 9wcAB
#: desktop/inc/strings.hrc:135
msgctxt "RID_STR_WARNING_VERSION_GREATER"
msgid ""
"You are about to install version $NEW of the extension '$NAME'.\n"
"The older version $DEPLOYED is already installed.\n"
"Click 'OK' to replace the installed extension.\n"
"Click 'Cancel' to stop the installation."
msgstr ""

#. 2WQJk
#: desktop/inc/strings.hrc:139
msgctxt "RID_STR_WARNINGBOX_VERSION_GREATER_DIFFERENT_NAMES"
msgid ""
"You are about to install version $NEW of the extension '$NAME'.\n"
"The older version $DEPLOYED, named '$OLDNAME', is already installed.\n"
"Click 'OK' to replace the installed extension.\n"
"Click 'Cancel' to stop the installation."
msgstr ""

#. J2X2b
#: desktop/inc/strings.hrc:144
msgctxt "RID_DLG_UPDATE_NONE"
msgid "No new updates are available."
msgstr "Ҷадидаҳо вуҷуд надоранд."

#. y7gVg
#: desktop/inc/strings.hrc:145
msgctxt "RID_DLG_UPDATE_NOINSTALLABLE"
msgid "No installable updates are available. To see ignored or disabled updates, mark the check box 'Show all updates'."
msgstr ""

#. rq2Co
#: desktop/inc/strings.hrc:146
msgctxt "RID_DLG_UPDATE_FAILURE"
msgid "An error occurred:"
msgstr "Хато рух дод:"

#. 77Hco
#: desktop/inc/strings.hrc:147
msgctxt "RID_DLG_UPDATE_UNKNOWNERROR"
msgid "Unknown error."
msgstr "Хатои номаълум."

#. 7xdom
#: desktop/inc/strings.hrc:148
msgctxt "RID_DLG_UPDATE_NODESCRIPTION"
msgid "No more details are available for this update."
msgstr "Барои ин изофа шарҳ мавҷуд нест."

#. NECjC
#: desktop/inc/strings.hrc:149
msgctxt "RID_DLG_UPDATE_NOINSTALL"
msgid "The extension cannot be updated because:"
msgstr "Изофа васл карда нашуд, сабаб:"

#. BstEF
#: desktop/inc/strings.hrc:150
msgctxt "RID_DLG_UPDATE_NODEPENDENCY"
msgid "Required %PRODUCTNAME version doesn't match:"
msgstr "Номувофиқ:"

#. fz5C3
#: desktop/inc/strings.hrc:151
msgctxt "RID_DLG_UPDATE_NODEPENDENCY_CUR_VER"
msgid "You have %PRODUCTNAME %VERSION"
msgstr "%PRODUCTNAME %PRODUCTVERSION"

#. ofeoD
#: desktop/inc/strings.hrc:152
msgctxt "RID_DLG_UPDATE_BROWSERBASED"
msgid "browser based update"
msgstr ""

#. 4NJkE
#: desktop/inc/strings.hrc:153
msgctxt "RID_DLG_UPDATE_VERSION"
msgid "Version"
msgstr "Версия"

#. JRSnS
#: desktop/inc/strings.hrc:154
msgctxt "RID_DLG_UPDATE_IGNORED_UPDATE"
msgid "This update will be ignored.\n"
msgstr "This feature will be completely removed.\n"

#. Ea8Mi
#: desktop/inc/strings.hrc:156
msgctxt "STR_BOOTSTRAP_ERR_CANNOT_START"
msgid "The application cannot be started. "
msgstr "Оғоз кардани барнома имкон надорад."

#. STFHr
#: desktop/inc/strings.hrc:157
msgctxt "STR_BOOTSTRAP_ERR_DIR_MISSING"
msgid "The configuration directory \"$1\" could not be found."
msgstr "Рафи конфигуратсияи \"$1\" пайдо нашуд."

#. bGWux
#: desktop/inc/strings.hrc:158
msgctxt "STR_BOOTSTRAP_ERR_PATH_INVALID"
msgid "The installation path is invalid."
msgstr "Роҳи васлкуни нодуруст мебошад."

#. kdZLA
#: desktop/inc/strings.hrc:159
msgctxt "STR_BOOTSTRAP_ERR_INTERNAL"
msgid "An internal error occurred."
msgstr "Хатогии дохилӣ."

#. yGBza
#: desktop/inc/strings.hrc:160
msgctxt "STR_BOOTSTRAP_ERR_FILE_CORRUPT"
msgid "The configuration file \"$1\" is corrupt."
msgstr "Дафтари конфигуратсияи \"$1\" маҷрӯҳ мебошад."

#. CP9Qk
#: desktop/inc/strings.hrc:161
msgctxt "STR_BOOTSTRAP_ERR_FILE_MISSING"
msgid "The configuration file \"$1\" was not found."
msgstr "Дафтари конфигуратсияи \"$1\" пайдо нашуд."

#. maapb
#: desktop/inc/strings.hrc:162
msgctxt "STR_BOOTSTRAP_ERR_NO_SUPPORT"
msgid "The configuration file \"$1\" does not support the current version."
msgstr "Дафтари конфигуратсияи \"$1\" версияи мазкурро дастгирӣ намекунад."

#. q2F59
#: desktop/inc/strings.hrc:163
msgctxt "STR_BOOTSTRAP_ERR_LANGUAGE_MISSING"
msgid "The user interface language cannot be determined."
msgstr "Забони интерфейс муайян карда намешавад."

#. UTKHa
#: desktop/inc/strings.hrc:164
msgctxt "STR_BOOTSTRAP_ERR_USERINSTALL_FAILED"
msgid "User installation could not be completed. "
msgstr "Насбкунии корбар анҷом наёфт. "

#. dgxZP
#: desktop/inc/strings.hrc:165
msgctxt "STR_BOOTSTRAP_ERR_NO_CFG_SERVICE"
msgid "The configuration service is not available."
msgstr "Хизматҳои конфигуратсия дастнорасанд."

#. wbj4W
#: desktop/inc/strings.hrc:166
msgctxt "STR_ASK_START_SETUP_MANUALLY"
msgid "Start the setup application to repair the installation from the CD or the folder containing the installation packages."
msgstr "Барномаи васлкуниро оғоз кунед, барои давом додани васлкуни аз диск ё аз равоқе, ки дар он барномаи васлкунӣ мавҷуд аст. "

#. d3or5
#: desktop/inc/strings.hrc:167
msgctxt "STR_CONFIG_ERR_ACCESS_GENERAL"
msgid "A general error occurred while accessing your central configuration. "
msgstr "Хатогии умумӣ рух дод ҳангоми роҳ ёфтан ба конфигуратсияи марказии шумо. "

#. zBSDM
#: desktop/inc/strings.hrc:168
msgctxt "STR_LO_MUST_BE_RESTARTED"
msgid "%PRODUCTNAME must unfortunately be manually restarted once after installation or update."
msgstr "Мутаассифона, %PRODUCTNAME бояд баъд аз насб ё навсозӣ ба таври дастӣ аз нав оғоз карда шавад."

#. NBTfi
#: desktop/inc/strings.hrc:169
#, fuzzy
msgctxt "STR_QUERY_USERDATALOCKED"
msgid ""
"Either another instance of %PRODUCTNAME is accessing your personal settings or your personal settings are locked.\n"
"Simultaneous access can lead to inconsistencies in your personal settings. Before continuing, you should make sure user '$u' closes %PRODUCTNAME on host '$h'.\n"
"\n"
"Do you really want to continue?"
msgstr ""
"Дигар ҷараёни %PRODUCTNAME ҷӯрсозиҳои шахсии шумороистифода карда истодааст ё онҳо қулф карда шудаанд.\n"
"Истифодабарии якҷояи далелҳои шахсӣ боиси номукамалии он мегардад. Пеш аз оғоз муайян созед, ки истифодабарандаи  '$u' %PRODUCTNAME дар '$h' пӯшонад.\n"
"\n"
"Давом додан мехоҳед?"

#. EB6Yf
#: desktop/inc/strings.hrc:170
msgctxt "STR_TITLE_USERDATALOCKED"
msgid "%PRODUCTNAME %PRODUCTVERSION"
msgstr "%PRODUCTNAME %PRODUCTVERSION"

#. GiCJZ
#: desktop/inc/strings.hrc:171
msgctxt "STR_ERR_PRINTDISABLED"
msgid "Printing is disabled. No documents can be printed."
msgstr "Чопкунӣ аз фаъолият дошта шудааст. Ҳуҷҷат чоп карда намешавад."

#. VxBTE
#: desktop/inc/strings.hrc:172
msgctxt "STR_BOOTSTRAP_ERR_NO_PATHSET_SERVICE"
msgid "The path manager is not available.\n"
msgstr "Менеҷери роҳ вуҷуд надорад.\n"

#. Cy4Wz
#: desktop/inc/strings.hrc:173
msgctxt "STR_BOOTSTRAP_ERR_NOTENOUGHDISKSPACE"
msgid ""
"%PRODUCTNAME user installation could not be completed due to insufficient free disk space. Please free more disc space at the following location and restart %PRODUCTNAME:\n"
"\n"
msgstr ""

#. 2o5XG
#: desktop/inc/strings.hrc:174
msgctxt "STR_BOOTSTRAP_ERR_NOACCESSRIGHTS"
msgid ""
"%PRODUCTNAME user installation could not be processed due to missing access rights. Please make sure that you have sufficient access rights for the following location and restart %PRODUCTNAME:\n"
"\n"
msgstr ""

#. uigQN
#: desktop/inc/strings.hrc:176
msgctxt "RID_STR_UNOPKG_ACCEPT_LIC_1"
msgid "Extension Software License Agreement of $NAME:"
msgstr "Шартномаи литсензионӣ:"

#. DEkAo
#: desktop/inc/strings.hrc:177
msgctxt "RID_STR_UNOPKG_ACCEPT_LIC_2"
msgid "Read the complete License Agreement displayed above. Accept the License Agreement by typing \"yes\" on the console then press the Return key. Type \"no\" to decline and to abort the extension setup."
msgstr "Шартномаи литсензионии дар болобударо ба пуррагӣ хонед. Шартномаи литсензиониро бо навиштани \"yes\" дар консол ва пахшкунии калиди Return қабул кунед. \"no\"-ро нависед ва васлкунӣ хотима меёбад."

#. wANiC
#: desktop/inc/strings.hrc:181
msgctxt "RID_STR_UNOPKG_ACCEPT_LIC_3"
msgid "[Enter \"yes\" or \"no\"]:"
msgstr "[\"ҳа\" ё \"не\"-ро дохил кунед]:"

#. wEFn2
#: desktop/inc/strings.hrc:182
msgctxt "RID_STR_UNOPKG_ACCEPT_LIC_4"
msgid "Your input was not correct. Please enter \"yes\" or \"no\":"
msgstr "Дохилкунии шумо ғалат аст. \"ҳа\" ё \"не\"-ро дохил кунед:"

#. A9CdG
#: desktop/inc/strings.hrc:183
msgctxt "RID_STR_UNOPKG_ACCEPT_LIC_YES"
msgid "YES"
msgstr "ҲА"

#. HLETc
#: desktop/inc/strings.hrc:184
msgctxt "RID_STR_UNOPKG_ACCEPT_LIC_Y"
msgid "Y"
msgstr "Ҳ"

#. SQ6jd
#: desktop/inc/strings.hrc:185
msgctxt "RID_STR_UNOPKG_ACCEPT_LIC_NO"
msgid "NO"
msgstr "НЕ"

#. 6LgGA
#: desktop/inc/strings.hrc:186
msgctxt "RID_STR_UNOPKG_ACCEPT_LIC_N"
msgid "N"
msgstr "Н"

#. aCY73
#: desktop/inc/strings.hrc:187
msgctxt "RID_STR_CONCURRENTINSTANCE"
msgid "unopkg cannot be started. The lock file indicates it is already running. If this does not apply, delete the lock file at:"
msgstr ""

#. MLhHo
#: desktop/inc/strings.hrc:189
#, fuzzy
msgctxt "RID_STR_UNOPKG_ERROR"
msgid "ERROR: "
msgstr "ХАТО : "

#. wH3TZ
msgctxt "stock"
msgid "_Add"
msgstr ""

#. S9dsC
msgctxt "stock"
msgid "_Apply"
msgstr ""

#. TMo6G
msgctxt "stock"
msgid "_Cancel"
msgstr ""

#. MRCkv
msgctxt "stock"
msgid "_Close"
msgstr ""

#. nvx5t
msgctxt "stock"
msgid "_Delete"
msgstr ""

#. YspCj
msgctxt "stock"
msgid "_Edit"
msgstr ""

#. imQxr
msgctxt "stock"
msgid "_Help"
msgstr ""

#. RbjyB
msgctxt "stock"
msgid "_New"
msgstr ""

#. dx2yy
msgctxt "stock"
msgid "_No"
msgstr ""

#. M9DsL
msgctxt "stock"
msgid "_OK"
msgstr ""

#. VtJS9
msgctxt "stock"
msgid "_Remove"
msgstr ""

#. C69Fy
msgctxt "stock"
msgid "_Reset"
msgstr ""

#. mgpxh
msgctxt "stock"
msgid "_Yes"
msgstr ""

#. Qcv5A
#: desktop/uiconfig/ui/dependenciesdialog.ui:18
#, fuzzy
msgctxt "dependenciesdialog|Dependencies"
msgid "System dependencies check"
msgstr "Санҷиши вобастагиҳои система"

#. JNnsh
#: desktop/uiconfig/ui/dependenciesdialog.ui:73
#, fuzzy
msgctxt "dependenciesdialog|label1"
msgid "The extension cannot be installed as the following system dependencies are not fulfilled:"
msgstr ""
"Дарозкунӣ васл карда нашуд, вобастагиҳои зерини\n"
"система қонеъ нашудаанд:"

#. FfYDj
#: desktop/uiconfig/ui/extensionmanager.ui:8
msgctxt "extensionmanager|ExtensionManagerDialog"
msgid "Extension Manager"
msgstr "Менеҷери Изофаҳо"

#. gjCkd
#: desktop/uiconfig/ui/extensionmanager.ui:80
msgctxt "extensionmanager|shared"
msgid "Installed for all users"
msgstr ""

#. pnXoG
#: desktop/uiconfig/ui/extensionmanager.ui:89
msgctxt "extensionmanager|extended_tip|shared"
msgid "Filter extensions available for all users of this computer."
msgstr ""

#. zhqZT
#: desktop/uiconfig/ui/extensionmanager.ui:100
msgctxt "extensionmanager|user"
msgid "Installed for current user"
msgstr ""

#. QbHCi
#: desktop/uiconfig/ui/extensionmanager.ui:109
msgctxt "extensionmanager|extended_tip|user"
msgid "Filter extensions only available for the currently logged in user."
msgstr ""

#. 6wBVk
#: desktop/uiconfig/ui/extensionmanager.ui:120
msgctxt "extensionmanager|bundled"
msgid "Bundled with %PRODUCTNAME"
msgstr ""

#. nF4rD
#: desktop/uiconfig/ui/extensionmanager.ui:129
msgctxt "extensionmanager|extended_tip|bundled"
msgid "Bundled extensions are installed by the system administrator using the operating system specific installer packages. These can not be installed, updated or removed here."
msgstr ""

#. T8BGR
#: desktop/uiconfig/ui/extensionmanager.ui:144
msgctxt "extensionmanager|label1"
msgid "Display Extensions"
msgstr ""

#. WREKY
#: desktop/uiconfig/ui/extensionmanager.ui:162
msgctxt "extensionmanager|search"
msgid "Search..."
msgstr ""

#. BAVdg
#: desktop/uiconfig/ui/extensionmanager.ui:191
msgctxt "extensionmanager|extended_tip|extensions"
msgid "Select the extension that you want to remove, enable, or disable. For some extensions, you can also open an Options dialog."
msgstr ""

#. DLME5
#: desktop/uiconfig/ui/extensionmanager.ui:213
#, fuzzy
msgctxt "extensionmanager|optionsbtn"
msgid "_Options"
msgstr "Параметрҳо"

#. DbuQS
#: desktop/uiconfig/ui/extensionmanager.ui:220
msgctxt "extensionmanager|extended_tip|optionsbtn"
msgid "Select an installed extension, then click to open the Options dialog for the extension."
msgstr ""

#. ieiF4
#: desktop/uiconfig/ui/extensionmanager.ui:232
#, fuzzy
msgctxt "extensionmanager|updatebtn"
msgid "Check for _Updates"
msgstr "Санҷиши ~Ҷадидаҳо..."

#. rirpA
#: desktop/uiconfig/ui/extensionmanager.ui:239
msgctxt "extensionmanager|extended_tip|updatebtn"
msgid "Click to check for online updates of all installed extensions. To check for updates of the selected extension only, choose the Update command from the context menu. The check for availability of updates starts immediately."
msgstr ""

#. GehiB
#: desktop/uiconfig/ui/extensionmanager.ui:252
#, fuzzy
msgctxt "extensionmanager|addbtn"
msgid "_Add"
msgstr "Иловакунӣ"

#. MuigK
#: desktop/uiconfig/ui/extensionmanager.ui:261
msgctxt "extensionmanager|extended_tip|addbtn"
msgid "Click Add to add an extension."
msgstr ""

#. wNCAw
#: desktop/uiconfig/ui/extensionmanager.ui:274
#, fuzzy
msgctxt "extensionmanager|removebtn"
msgid "_Remove"
msgstr "Кӯркунӣ"

#. AGoX7
#: desktop/uiconfig/ui/extensionmanager.ui:281
msgctxt "extensionmanager|extended_tip|removebtn"
msgid "Select the extension that you want to remove, and then click Remove."
msgstr ""

#. qHMdq
#: desktop/uiconfig/ui/extensionmanager.ui:294
#, fuzzy
msgctxt "extensionmanager|enablebtn"
msgid "_Enable"
msgstr "~Фаъол"

#. vz3Ti
#: desktop/uiconfig/ui/extensionmanager.ui:324
msgctxt "extensionmanager|progressft"
msgid "Adding %EXTENSION_NAME"
msgstr "Иловакунии изофа(ҳо)"

#. A33SB
#: desktop/uiconfig/ui/extensionmanager.ui:359
msgctxt "extensionmanager|getextensions"
msgid "Get more extensions online..."
msgstr ""

#. FBvRd
#: desktop/uiconfig/ui/extensionmanager.ui:367
msgctxt "extensionmanager|extended_tip|getextensions"
msgid "You can find a collection of extensions on the Web."
msgstr ""

#. LFF2R
#: desktop/uiconfig/ui/extensionmanager.ui:399
msgctxt "extensionmanager|extended_tip|ExtensionManagerDialog"
msgid "The Extension Manager adds, removes, disables, enables, and updates extensions."
msgstr ""

#. EGwkP
#: desktop/uiconfig/ui/installforalldialog.ui:12
msgctxt "installforalldialog|InstallForAllDialog"
msgid "For whom do you want to install the extension?"
msgstr ""

#. bFbLc
#: desktop/uiconfig/ui/installforalldialog.ui:13
msgctxt "installforalldialog|InstallForAllDialog"
msgid "Make sure that no further users are working with the same %PRODUCTNAME, when installing an extension for all users in a multi user environment."
msgstr ""

#. urmUy
#: desktop/uiconfig/ui/installforalldialog.ui:24
#, fuzzy
msgctxt "installforalldialog|no"
msgid "_For all users"
msgstr "~Барои ҳама истифодабарандагон"

#. nPnM4
#: desktop/uiconfig/ui/installforalldialog.ui:38
#, fuzzy
msgctxt "installforalldialog|yes"
msgid "_Only for me"
msgstr "~Танҳо барои ман"

#. feAcg
#: desktop/uiconfig/ui/licensedialog.ui:8
#, fuzzy
msgctxt "licensedialog|LicenseDialog"
msgid "Extension Software License Agreement"
msgstr "Шартномаи литсензионӣ:"

#. Q6dKY
#: desktop/uiconfig/ui/licensedialog.ui:24
msgctxt "licensedialog|accept"
msgid "Accept"
msgstr "Қабулкунӣ"

#. zXBFv
#: desktop/uiconfig/ui/licensedialog.ui:39
msgctxt "licensedialog|decline"
msgid "Decline"
msgstr ""

#. rvo9y
#: desktop/uiconfig/ui/licensedialog.ui:70
msgctxt "licensedialog|head"
msgid "Please follow these steps to proceed with the installation of the extension:"
msgstr ""

#. tEDSx
#: desktop/uiconfig/ui/licensedialog.ui:92
msgctxt "licensedialog|label2"
msgid "1."
msgstr ""

#. NyS5E
#: desktop/uiconfig/ui/licensedialog.ui:105
msgctxt "licensedialog|label3"
msgid "2."
msgstr ""

#. 5h4GZ
#: desktop/uiconfig/ui/licensedialog.ui:143
msgctxt "licensedialog|label4"
msgid "Read the complete License Agreement. Use the scroll bar or the 'Scroll Down' button in this dialog to view the entire license text."
msgstr ""

#. oyoCK
#: desktop/uiconfig/ui/licensedialog.ui:160
msgctxt "licensedialog|label5"
msgid "Accept the License Agreement for the extension by pressing the 'Accept' button."
msgstr ""

#. ydBcE
#: desktop/uiconfig/ui/licensedialog.ui:173
msgctxt "licensedialog|down"
msgid "_Scroll Down"
msgstr ""

#. x4PCF
#: desktop/uiconfig/ui/showlicensedialog.ui:8
msgctxt "showlicensedialog|extended_tip|ShowLicenseDialog"
msgid "Read the license. Click the Scroll Down button to scroll down if necessary. Click Accept to continue the installation of the extension."
msgstr ""

#. qquCs
#: desktop/uiconfig/ui/showlicensedialog.ui:13
#, fuzzy
msgctxt "showlicensedialog|ShowLicenseDialog"
msgid "Extension Software License Agreement"
msgstr "Шартномаи литсензионӣ:"

#. GX3k2
#: desktop/uiconfig/ui/updatedialog.ui:24
#, fuzzy
msgctxt "updatedialog|UpdateDialog"
msgid "Extension Update"
msgstr "Ҷадидаи изофа"

#. DmHy5
#: desktop/uiconfig/ui/updatedialog.ui:55
#, fuzzy
msgctxt "updatedialog|INSTALL"
msgid "_Install"
msgstr "Насб"

#. 3bJwo
#: desktop/uiconfig/ui/updatedialog.ui:122
#, fuzzy
msgctxt "updatedialog|UPDATE_LABEL"
msgid "_Available extension updates"
msgstr "Ҷадидаҳои ~мавҷудаи изофаҳо"

#. 3mtLC
#: desktop/uiconfig/ui/updatedialog.ui:135
msgctxt "updatedialog|UPDATE_CHECKING"
msgid "Checking..."
msgstr "Санҷиш..."

#. WkYgi
#: desktop/uiconfig/ui/updatedialog.ui:219
#, fuzzy
msgctxt "updatedialog|UPDATE_ALL"
msgid "_Show all updates"
msgstr "~Намоиши ҳама ҷадидаҳо"

#. ihAhY
#: desktop/uiconfig/ui/updatedialog.ui:228
msgctxt "updatedialog|extended_tip|UPDATE_ALL"
msgid "By default, only the downloadable extensions are shown in the dialog. Mark Show all Updates to see also other extensions and error messages."
msgstr ""

#. BriDD
#: desktop/uiconfig/ui/updatedialog.ui:257
msgctxt "updatedialog|DESCRIPTION_LABEL"
msgid "Description"
msgstr "Шарҳ"

#. 7DTtA
#: desktop/uiconfig/ui/updatedialog.ui:276
#, fuzzy
msgctxt "updatedialog|PUBLISHER_LABEL"
msgid "Publisher:"
msgstr "Нашриёт"

#. iaD89
#: desktop/uiconfig/ui/updatedialog.ui:287
#, fuzzy
msgctxt "updatedialog|PUBLISHER_LINK"
msgid "button"
msgstr "Тугмача"

#. kgLHP
#: desktop/uiconfig/ui/updatedialog.ui:303
msgctxt "updatedialog|RELEASE_NOTES_LABEL"
msgid "What is new:"
msgstr ""

#. JqHGH
#: desktop/uiconfig/ui/updatedialog.ui:314
msgctxt "updatedialog|RELEASE_NOTES_LINK"
msgid "Release notes"
msgstr ""

#. UEHCd
#: desktop/uiconfig/ui/updatedialog.ui:352
msgctxt "updatedialog|extended_tip|DESCRIPTIONS"
msgid "While checking for updates, you see a progress indicator. Wait for some messages to show up in the dialog, or click Cancel to abort the update check."
msgstr ""

#. c5FG9
#: desktop/uiconfig/ui/updatedialog.ui:389
msgctxt "updatedialog|extended_tip|UpdateDialog"
msgid "Click the Check for Updates button in the Extension Manager to check for online updates for all installed extensions. To check for online updates for only the selected extension, right-click to open the context menu, then choose Update."
msgstr ""

#. YEhMN
#: desktop/uiconfig/ui/updateinstalldialog.ui:8
#, fuzzy
msgctxt "updateinstalldialog|UpdateInstallDialog"
msgid "Download and Installation"
msgstr "Сабткашӣ ва Васлкунӣ"

#. t9MoN
#: desktop/uiconfig/ui/updateinstalldialog.ui:87
#, fuzzy
msgctxt "updateinstalldialog|DOWNLOADING"
msgid "Downloading extensions..."
msgstr "Сабткашии изофаҳо..."

#. 3AFnH
#: desktop/uiconfig/ui/updateinstalldialog.ui:125
msgctxt "updateinstalldialog|RESULTS"
msgid "Result"
msgstr "Натиҷа"

#. Q4xyF
#: desktop/uiconfig/ui/updateinstalldialog.ui:178
msgctxt "updateinstalldialog|extended_tip|UpdateInstallDialog"
msgid "Click the Check for Updates button in the Extension Manager to check for online updates for all installed extensions. To check for online updates for only the selected extension, right-click to open the context menu, then choose Update."
msgstr ""

#. Kfhc4
#: desktop/uiconfig/ui/updaterequireddialog.ui:8
msgctxt "updaterequireddialog|UpdateRequiredDialog"
msgid "Extension Update Required"
msgstr ""

#. bp47k
#: desktop/uiconfig/ui/updaterequireddialog.ui:27
#, fuzzy
msgctxt "updaterequireddialog|check"
msgid "Check for _Updates..."
msgstr "Санҷиши ~Ҷадидаҳо..."

#. 9S2f3
#: desktop/uiconfig/ui/updaterequireddialog.ui:43
msgctxt "updaterequireddialog|disable"
msgid "Disable all"
msgstr ""

#. VYnoR
#: desktop/uiconfig/ui/updaterequireddialog.ui:102
msgctxt "updaterequireddialog|updatelabel"
msgid "%PRODUCTNAME has been updated to a new version. Some installed %PRODUCTNAME extensions are not compatible with this version and need to be updated before they can be used."
msgstr ""

#. FXDEw
#: desktop/uiconfig/ui/updaterequireddialog.ui:153
msgctxt "updaterequireddialog|progresslabel"
msgid "Adding %EXTENSION_NAME"
msgstr "Иловакунии изофа(ҳо)"
